Subject: Re: your mail

From: [email-masked]
Date: Tue, 16 Dec 2008 23:27:44 -0500

I don't think we were really disappointed in process
create times and definitely didn't regret using the model.
Obviously speedups were appreciated.

Congrats on the acceptance of the first.

About the other stuff--Legal issues weren't really involved,
I just did it (though I guess I sort of dribbled it out).
Since it was all done in the research area I felt comfortable
with this.
Stuff I do have still that I'm hesitant about are things like
8th edition and subsequent, which have a lot of
Sys 5 stuff interlarded--parts were done elsewhere
at the Labs and might still be sensitive to SCO, though
their tent seems mostly folded.

  Best to you!
   Dennis

I haven't gotten to your paper yet

Subject: Re: your mail
From: Warren Toomey <[email-masked]>
To: [email-masked]
Date: Wed, 17 Dec 2008 14:00:02 +1000

On Tue, Aug 26, 2008 at 09:17:25PM -0400, [email-masked] wrote:
> [ notes on process creation ]
> At the (early) time we got Multics, process creation
> was indeed quite expensive (I think several minutes)
> probably because of the dynamic linking--every reference
> to something in another segment took a while.  This
> all continuously improved, and it was much cheaper later.

Hi Dennis, just thought I would wish you and family a very merry and
safe Christmas.

The above note reminds me that I saw in a paper by somebody (from the Labs?)
where they say that you convinced them that process creation was going to
be cheap, and it wasn't until they measured that it was found not to be as
cheap as expected. The tone was tongue in cheek; I wish I could remember
more details. Anyway, fading memory bits as they say.

Cheers,
	Warren